function convertRemToPixels(rem) {
  return rem * parseFloat(getComputedStyle(document.documentElement).fontSize);
}
function getCssPropertyInPixels(element, property) {
  const value = getComputedStyle(element).getPropertyValue(property);
  if (value.endsWith("rem")) {
    return convertRemToPixels(parseFloat(value));
  } else {
    return parseFloat(value);
  }
}

export { convertRemToPixels, getCssPropertyInPixels };
